%define topdir %(pwd)/rpmbuild
%define _topdir %{topdir} 
Summary: glite-yaim-torque-client module configures the TORQUE client. 
Name: glite-yaim-torque-client
Version: 4.1.0
Vendor: EGEE
Release: 1
License: Apache License 2.0
Group: System/Middleware
Source: %{name}.src.tgz
BuildArch: noarch
Prefix: /opt/glite
Requires: glite-yaim-core, bc
BuildRoot: %{_tmppath}/%{name}-%{version}-build


%description
This package contains the yaim functions necessary to configure the TORQUE client.

%prep

%setup -c

%build
make install prefix=%{buildroot}%{prefix}

%files
%defattr(-,root,root)
%{prefix}/yaim/functions/config_*
%config(noreplace) %{prefix}/yaim/node-info.d/glite-*
%doc LICENSE
%{prefix}/yaim/etc/versions/%{name}


%clean
rm -rf %{buildroot}

